U:RDoc::Attr[
iI"	name:EFI"YARD::I18n::Locale#name;FI"R;F:publico:RDoc::Markup::Document:@parts[	o:RDoc::Markup::Paragraph;	[I"C@return [String] the name of the locale. It used IETF language;Fo:RDoc::Markup::Verbatim;	[I"?tag format +[language[_territory][.codeset][@modifier]]+.
;Fo;
;	[I"1@see http://tools.ietf.org/rfc/bcp/bcp47.txt;Fo;;	[I",BCP 47 - Tags for Identifying Languages;F:
@file0FI"lib/yard/i18n/locale.rb;F